Bug 631365 - FTBFS module-init-tools-3.11.1-2.fc13
FTBFS module-init-tools-3.11.1-2.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 14:32 EDT by FTBFS
Modified: 2010-12-08 02:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 08:00:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (59.71 KB, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
build.log (6.69 KB, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
mock.log (1011 bytes, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
root.log (71.86 KB, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
build.log (6.56 KB, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:32:25 EDT
module-init-tools-3.11.1-2.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:32:28 EDT
Created an attachment (id=445210)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:32:30 EDT
Created an attachment (id=445211)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:32:31 EDT
Created an attachment (id=445212)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:32:32 EDT
Created an attachment (id=445213)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:32:34 EDT
Created an attachment (id=445214)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:32:35 EDT
Created an attachment (id=445215)
mock.log

mock.log for x86_64
Comment 7 Matt Domsch 2010-12-07 08:00:52 EST
per Jon, new upstream release built in rawhide last night, but may have missed this morning's rawhide window.  Closing as rawhide.
Comment 8 Jon Masters 2010-12-08 00:53:39 EST
Thanks Matt. I was going to close this once it landed, but appreciate your doing this for me :)
Comment 9 Jon Masters 2010-12-08 02:00:20 EST
Oh, and sorry this was delayed. I meant to have this done a week ago but in keeping with my philosophy that rawhide is not some little playpen to test out random stuff I wanted to make sure it actually worked :)

Note You need to log in before you can comment on or make changes to this bug.